1. i need questhelper 2.4.3 outland , i have one but doesnt work , even dont show me the quests

  2. I'm using MoP 5.4.8, this addon's version (5.4.2) are not working for me, is that normal? or maybe i did something wrong?

  3. May 14, 2018  
    Does NPC scanner work with the new char models from WoD on Wotlk?

  4. June 9, 2018  
    Is there a valid and working CLCRET addon for 3.3.5? I've searched forums and numerous websites but none seem to be working.

    Thanks in advance



  5. awesome list, by any chance do you have any of the CT mods?

  6. Awesome work, yet I couldnt find one addon I was looking for. Its nowhere actually but I had it once but lost it between pc s. I ll describe, it is an addon which makes you accept twice at trade window panel. First to lock, second to confirm incase someone changes items/gold amount. I dont have much hope but, thanks in advance.

  7. Did anyone find a quest helper that added points on the map? I'm playing on TBC and monkey quest, atlasquest and questhelper doesnt show up on the map, is that something only available from wrath and thenon?


  8. Bartender for TBC is not possible setting not enable the button on the display for adjustment the position



  9. I'm having issues with the addon Grid for 3.3.5. I've tried a few different versions of Grid and have no luck. It gives me this error in game.

    Message: ..\AddOns\Grid2\GridCore.lua line 7:
    Cannot find a library instance of "LibDBLayers-1.0".
    Debug:
    (tail call): ?
    [C]: ?
    [C]: error()
    !Swatter\Support\LibRevision.lua:47: GetLibrary()
    Grid2\GridCore.lua:7: in main chun


    Any suggestions?

  10. minachristina,
    https://www.wowace.com/projects/grid2/files/453132
    try to take the folder 'Libs' from there and add it in your Grid2 folder

First ... 45678 Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •